Subject: Organic Inc. CA Issue
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 28 Apr 2000 03:00:00 -0700 (PDT)

David and Louise:
I am working with Bob on a confidentiality agreement with Organic Inc. which 
contains a mutual "no solicitation" provisions that would prevent either 
party from hiring or soliciting for employment any employee or independent 
contractor of the other for a period that would expire 6 months after the 
termination of any business relationship of the parties.   How do you feel 
about this?
Carol